Reference record for OID 1.3.6.1.2.1.37.1.14.1.7

Parent
1.3.6.1.2.1.37.1.14.1 (atm2MIBObjects)
Node code
7
Node name
atmVclAddrTable
Numeric OID
1.3.6.1.2.1.37.1.14.1.7
URN notation
urn:oid:1.3.6.1.2.1.37.1.14.1.7
Type
OBJECT-TYPE
ASN.1 notation

{1 3 6 1 2 1 37 1 14 1 7}

  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) atmMIB(37) atmMIBObjects(1) atm2MIB(14) atm2MIBObjects(1) atmVclAddrTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) atmMIB(37) atmMIBObjects(1) atm2MIB(14) atm2MIBObjects(1) atmVclAddrTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) atmMIB(37) atmMIBObjects(1) atm2MIB(14) atm2MIBObjects(1) atmVclAddrTable(7)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib-2(1) atmMIB(37) atmMIBObjects(1) atm2MIB(14) atm2MIBObjects(1) atmVclAddrTable(7)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib(1) atmMIB(37) atmMIBObjects(1) atm2MIB(14) atm2MIBObjects(1) atmVclAddrTable(7)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) stdmib-2(1) atmMIB(37) atmMIBObjects(1) atm2MIB(14) atm2MIBObjects(1) atmVclAddrTable(7)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) atmMIB(37) atmMIBObjects(1) atm2MIB(14) atm2MIBObjects(1) atmVclAddrTable(7)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) atmMIB(37) atmMIBObjects(1) atm2MIB(14) atm2MIBObjects(1) atmVclAddrTable(7)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) atmMIB(37) atmMIBObjects(1) atm2MIB(14) atm2MIBObjects(1) atmVclAddrTable(7)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) atmMIB(37) atmMIBObjects(1) atm2MIB(14) atm2MIBObjects(1) atmVclAddrTable(7)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib(1) atmMIB(37) atmMIBObjects(1) atm2MIB(14) atm2MIBObjects(1) atmVclAddrTable(7)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) atmMIB(37) atmMIBObjects(1) atm2MIB(14) atm2MIBObjects(1) atmVclAddrTable(7)}
OID-IRI notation
  • /1/3/6/1/2/1/37/1/14/1/7
  • /ISO/Identified-Organization/6/1/2/1/37/1/14/1/7
  • /ISO/3/6/1/2/1/37/1/14/1/7
Named path variants
  • /iso/identified-organization/dod/internet/mgmt/mib-2/atmMIB/atmMIBObjects/atm2MIB/atm2MIBObjects/atmVclAddrTable
  • /iso/identified-organization/dod/internet/mgmt/mib/atmMIB/atmMIBObjects/atm2MIB/atm2MIBObjects/atmVclAddrTable
  • /iso/identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/atmMIB/atmMIBObjects/atm2MIB/atm2MIBObjects/atmVclAddrTable
  • /iso/identified-organization/dod/internet/mgmt/stdmib-2/atmMIB/atmMIBObjects/atm2MIB/atm2MIBObjects/atmVclAddrTable
  • /iso/org/dod/internet/mgmt/mib-2/atmMIB/atmMIBObjects/atm2MIB/atm2MIBObjects/atmVclAddrTable
  • /iso/org/dod/internet/mgmt/mib/atmMIB/atmMIBObjects/atm2MIB/atm2MIBObjects/atmVclAddrTable
  • /iso/org/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/atmMIB/atmMIBObjects/atm2MIB/atm2MIBObjects/atmVclAddrTable
  • /iso/org/dod/internet/mgmt/stdmib-2/atmMIB/atmMIBObjects/atm2MIB/atm2MIBObjects/atmVclAddrTable
  • /iso/iso-identified-organization/dod/internet/mgmt/mib-2/atmMIB/atmMIBObjects/atm2MIB/atm2MIBObjects/atmVclAddrTable
  • /iso/iso-identified-organization/dod/internet/mgmt/mib/atmMIB/atmMIBObjects/atm2MIB/atm2MIBObjects/atmVclAddrTable
  • /iso/iso-identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/atmMIB/atmMIBObjects/atm2MIB/atm2MIBObjects/atmVclAddrTable
  • /iso/iso-identified-organization/dod/internet/mgmt/stdmib-2/atmMIB/atmMIBObjects/atm2MIB/atm2MIBObjects/atmVclAddrTable
  • /iso/iso-organization/dod/internet/mgmt/mib-2/atmMIB/atmMIBObjects/atm2MIB/atm2MIBObjects/atmVclAddrTable
  • /iso/iso-organization/dod/internet/mgmt/mib/atmMIB/atmMIBObjects/atm2MIB/atm2MIBObjects/atmVclAddrTable
  • /iso/iso-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/atmMIB/atmMIBObjects/atm2MIB/atm2MIBObjects/atmVclAddrTable
  • /iso/iso-organization/dod/internet/mgmt/stdmib-2/atmMIB/atmMIBObjects/atm2MIB/atm2MIBObjects/atmVclAddrTable

Descriptions

Descriptions may differ between sources. The primary description is shown first.

Primary description: OID Repository

atmVclAddrTable OBJECT-TYPE
SYNTAX SEQUENCE OF AtmVclAddrEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"This table provides a mapping between the atmVclTable and
the ATM called party/calling party address. This table can
be used to retrieve the calling party and called party ATM
address pair for a given VCL. Note that there can be more
than one pair of calling party and called party ATM
addresses for a VCL in a point to multi-point call."

View at oid-base.com
Automatically extracted from RFC3606

Alternative description: Circitor

This table provides a mapping between the
atmVclTable and the ATM called party/calling party
address. This table can be used to retrieve the
calling party and called party ATM address pair
for a given VCL. Note that there can be more than
one pair of calling party and called party ATM
addresses for a VCL in a point to multi-point
call.

Parsed from file ATM2-MIB.mib
Module: ATM2-MIB

Source file: Download ATM2-MIB.mib

Publisher path: Mibs; 158,472 bytes

Alternative description: Cisco

This table provides a mapping between the atmVclTable and
the ATM called party/calling party address. This table can
be used to retrieve the calling party and called party ATM
address pair for a given VCL. Note that there can be more
than one pair of calling party and called party ATM
addresses for a VCL in a point to multi-point call.

Source file: Download ATM2-MIB.txt · Publisher's file

Copy from Netdisco; File: rfc/ATM2-MIB.txt; 119,122 bytes

Vendor MIB copy from the Netdisco archive.

Related source files and packages:

Source file: Download ATM2-MIB · Publisher's file

Copy from Observium Community; File: rfc/ATM2-MIB; 119,122 bytes

Vendor MIB copy from the Observium Community archive.

Related source files and packages:

Source file: Download ATM2-MIB.my · Publisher's file

Publisher path: cisco/cisco-mibs/main/v2/ATM2-MIB.my; 119,495 bytes

Source file: Download RFC 3606 · Publisher's file · RFC errata

File: rfc/rfc3606.txt; 183,610 bytes

Source file: Download ATM2-MIB.txt

File: riverstone/ATM2-MIB.txt; 127,108 bytes

Source file: Download rfc3606-Supplemental-ATM-Managed-Objects.mib.txt

File: ietf_rfcs/rfc3606-Supplemental-ATM-Managed-Objects.mib.txt; 123,314 bytes

Source file: Download ATM2-MIB-atommib-17.txt

File: ietf_drafts/ATM2-MIB-atommib-17.txt; 124,345 bytes

Source file: Download ATM2-MIB.my.txt

File: cisco/ATM2-MIB.my.txt; 122,807 bytes

Alternative description: Cisco SMIv1

This table provides a mapping between the atmVclTable and
the ATM called party/calling party address. This table can
be used to retrieve the calling party and called party ATM
address pair for a given VCL. Note that there can be more
than one pair of calling party and called party ATM
addresses for a VCL in a point to multi-point call.

Source file: Download ATM2-MIB-V1SMI.my · Publisher's file

Publisher path: cisco/cisco-mibs/main/v1/ATM2-MIB-V1SMI.my; 107,850 bytes

Source file: Download ATM2-MIB-V1SMI.my.txt

File: cisco/ATM2-MIB-V1SMI.my.txt; 110,984 bytes

atmVclAddrTable — MIBdepot

This table provides a mapping between the atmVclTable and the ATM called party/calling party address. This table can be used to retrieve the calling party and called party ATM address pair for a given Vcl. Note that there can be more than one pair of calling party and called party ATM addresses for a VCL in a point to multi-point call.

Source records

atmVclAddrTable

Status in source: mandatory.

Names: atmVclAddrTable

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "atmVclAddrTable",
    "OBJECT-TYPE",
    "SYNTAX",
    "SEQUENCE",
    "OF",
    "AtmVclAddrEntry",
    "ACCESS",
    "not-accessible",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"This table provides a mapping between the atmVclTable and the ATM called party/calling party address. This table can be used to retrieve the calling party and called party ATM address pair for a given Vcl. Note that there can be more than one pair of calling party and called party ATM addresses for a VCL in a point to multi-point call.\"",
    "::=",
    "{",
    "atm2MIBObjects",
    "7",
    "}"
  ],
  "syntax_tree": [
    [
      "conceptualTable",
      [
        "row",
        "AtmVclAddrEntry"
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "This table provides a mapping between the atmVclTable and the ATM called party/calling party address. This table can be used to retrieve the calling party and called party ATM address pair for a given Vcl. Note that there can be more than one pair of calling party and called party ATM addresses for a VCL in a point to multi-point call."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Preserved mibdepot archive

    Module: ATM2-MIB

    Published definition
    atmVclAddrTable OBJECT-TYPE
        SYNTAX  SEQUENCE OF AtmVclAddrEntry
        ACCESS  not-accessible
        STATUS  mandatory
        DESCRIPTION
               "This table provides a mapping between the
                          atmVclTable and the ATM called party/calling party
                          address.  This table can be used to retrieve the
                          calling party and called party ATM address pair
                          for a given Vcl.  Note that there can be more than
                          one pair of calling party and called party ATM
                          addresses for a VCL in a point to multi-point
                          call."
        ::= { atm2MIBObjects  7 }
    Module imports
    {'ATM-MIB': ['atmVcCrossConnectEntry', 'atmVpCrossConnectEntry', 'atmVclVci', 'atmVclVpi', 'atmVclEntry', 'atmVplVpi', 'atmVplEntry', 'atmInterfaceConfEntry', 'atmMIBObjects'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Gauge32'], 'RFC1155-SMI': ['Counter', 'experimental', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']}
    · Download rfc1695a.mib.txt
    Source location: ATM2-MIB::atmVclAddrTable.
    Source version and references

    Archived: 2026-10-19T00:22:07.230088+00:00.

  • Preserved mibdepot archive

    Module: ATM2-MIB

    Published definition
    atmVclAddrTable OBJECT-TYPE
        SYNTAX SEQUENCE OF AtmVclAddrEntry
        ACCESS not-accessible
        STATUS mandatory
        DESCRIPTION
            "This table provides a mapping between the
            atmVclTable and the ATM called party/calling party
            address. This table can be used to retrieve the
            calling party and called party ATM address pair
            for a given Vcl. Note that there can be more than
            one pair of calling party and called party ATM
            addresses for a VCL in a point to multi-point
            call."
        ::= { atm2MIBObjects 7 }
    Module imports
    {'IF-MIB': ['InterfaceIndex'], 'ATM-MIB': ['atmVpCrossConnectIndex', 'atmVpCrossConnectLowIfIndex', 'atmVpCrossConnectLowVpi', 'atmVpCrossConnectHighIfIndex', 'atmVpCrossConnectHighVpi', 'atmVcCrossConnectIndex', 'atmVcCrossConnectLowIfIndex', 'atmVcCrossConnectLowVpi', 'atmVcCrossConnectLowVci', 'atmVcCrossConnectHighIfIndex', 'atmVcCrossConnectHighVpi', 'atmVcCrossConnectHighVci', 'atmInterfaceConfEntry', 'atmVplEntry', 'atmVplVpi', 'atmVplOperStatus', 'atmVclEntry', 'atmVclVpi', 'atmVclVci', 'atmVclOperStatus', 'atmVpCrossConnectEntry', 'atmVcCrossConnectEntry'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'ATM-TC-MIB': ['atmMIB', 'atmMIBObjects', 'AtmAddr', 'AtmSigDescrParamIndex', 'AtmInterfaceType', 'AtmIlmiNetworkPrefix', 'AtmVcIdentifier', 'AtmVpIdentifier', 'AtmTrafficDescrParamIndex'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-TC-v1': ['TruthValue', 'RowStatus', 'TimeStamp', 'DisplayString'], 'SNMPv2-SMI-v1': ['Gauge32', 'Counter32', 'Integer32']}
    · Download atom2.mib.txt
    Source location: ATM2-MIB::atmVclAddrTable.
    Source version and references

    Archived: 2026-10-19T00:22:07.495445+00:00.

  • Preserved mibdepot archive

    Module: ATM2-MIB

    Published definition
    atmVclAddrTable OBJECT-TYPE
        SYNTAX SEQUENCE OF AtmVclAddrEntry
        ACCESS not-accessible
        STATUS mandatory
        DESCRIPTION
            "This table provides a mapping between the
            atmVclTable and the ATM called party/calling party
            address. This table can be used to retrieve the
            calling party and called party ATM address pair
            for a given Vcl. Note that there can be more than
            one pair of calling party and called party ATM
            addresses for a VCL in a point to multi-point
            call."
        ::= { atm2MIBObjects 7 }
    Module imports
    {'IF-MIB': ['InterfaceIndex'], 'ATM-MIB': ['atmVpCrossConnectIndex', 'atmVpCrossConnectLowIfIndex', 'atmVpCrossConnectLowVpi', 'atmVpCrossConnectHighIfIndex', 'atmVpCrossConnectHighVpi', 'atmVcCrossConnectIndex', 'atmVcCrossConnectLowIfIndex', 'atmVcCrossConnectLowVpi', 'atmVcCrossConnectLowVci', 'atmVcCrossConnectHighIfIndex', 'atmVcCrossConnectHighVpi', 'atmVcCrossConnectHighVci', 'atmInterfaceConfEntry', 'atmVplEntry', 'atmVplVpi', 'atmVplOperStatus', 'atmVclEntry', 'atmVclVpi', 'atmVclVci', 'atmVclOperStatus', 'atmVpCrossConnectEntry', 'atmVcCrossConnectEntry'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'ATM-TC-MIB': ['atmMIB', 'atmMIBObjects', 'AtmAddr', 'AtmSigDescrParamIndex', 'AtmInterfaceType', 'AtmIlmiNetworkPrefix', 'AtmVcIdentifier', 'AtmVpIdentifier', 'AtmTrafficDescrParamIndex'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-TC-v1': ['TruthValue', 'RowStatus', 'TimeStamp', 'DisplayString'], 'SNMPv2-SMI-v1': ['Gauge32', 'Counter32', 'Integer32']}
    · Download centillion.mib.txt
    Source location: ATM2-MIB::atmVclAddrTable.
    Source version and references

    Archived: 2026-10-19T00:22:07.506814+00:00.

Information from Cisco SMIv1

atmVclAddrTable OBJECT-TYPE
    SYNTAX SEQUENCE OF AtmVclAddrEntry
    ACCESS not-accessible
    STATUS mandatory
    DESCRIPTION
        "This table provides a mapping between the atmVclTable and
        the ATM called party/calling party address.  This table can
        be used to retrieve the calling party and called party ATM
        address pair for a given VCL.  Note that there can be more
        than one pair of calling party and called party ATM
        addresses for a VCL in a point to multi-point call."
    ::= { atm2MIBObjects 7 }

Information from Cisco

atmVclAddrTable  OBJECT-TYPE
        SYNTAX       SEQUENCE OF AtmVclAddrEntry
        MAX-ACCESS   not-accessible
        STATUS       current
        DESCRIPTION
            "This table provides a mapping between the atmVclTable and
            the ATM called party/calling party address.  This table can
            be used to retrieve the calling party and called party ATM
            address pair for a given VCL.  Note that there can be more
            than one pair of calling party and called party ATM
            addresses for a VCL in a point to multi-point call."
        ::= { atm2MIBObjects 7 }

Information from Circitor

atmVclAddrTable  OBJECT-TYPE
                  SYNTAX       SEQUENCE OF AtmVclAddrEntry
                  MAX-ACCESS   not-accessible
                  STATUS       current
                  DESCRIPTION
                      "This table provides a mapping between the
                      atmVclTable and the ATM called party/calling party
                      address.  This table can be used to retrieve the
                      calling party and called party ATM address pair
                      for a given VCL.  Note that there can be more than
                      one pair of calling party and called party ATM
                      addresses for a VCL in a point to multi-point
                      call."
                  ::= { atm2MIBObjects 7 }

First Registration Authority (inferred from ancestor 1.3.6)

Defense Communication Agency

Current Registration Authority (inferred from ancestor 1.3.6.1.2)

Internet Assigned Numbers Authority

Direct children (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.2.1.37.1.14.1.7.1 atmVclAddrEntry33 atmVclAddrEntry OBJECT-TYPE
SYNTAX AtmVclAddrEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"Each entry in this tab…

Siblings (20)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.2.1.37.1.14.1.1 atmSvcVpCrossConnectTable18 atmSvcVpCrossConnectTable OBJECT-TYPE
SYNTAX SEQUENCE OF
AtmSvcVpCrossConnectEntry
MAX-ACCESS not-accessible
STATUS current
DES…
1.3.6.1.2.1.37.1.14.1.2 atmSvcVcCrossConnectTable110 atmSvcVcCrossConnectTable OBJECT-TYPE
SYNTAX SEQUENCE OF AtmSvcVcCrossConnectEntry
MAX-ACCESS not-accessible
STATUS current
DES…
1.3.6.1.2.1.37.1.14.1.3 atmSigStatTable121 atmSigStatTable OBJECT-TYPE
SYNTAX SEQUENCE OF AtmSigStatEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"This table…
1.3.6.1.2.1.37.1.14.1.4 atmSigSupportTable19 atmSigSupportTable OBJECT-TYPE
SYNTAX SEQUENCE OF AtmSigSupportEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"This…
1.3.6.1.2.1.37.1.14.1.5 atmSigDescrParamTable113 atmSigDescrParamTable OBJECT-TYPE
SYNTAX SEQUENCE OF AtmSigDescrParamEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
…
1.3.6.1.2.1.37.1.14.1.6 atmIfRegisteredAddrTable15 atmIfRegisteredAddrTable OBJECT-TYPE
SYNTAX SEQUENCE OF AtmIfRegisteredAddrEntry
MAX-ACCESS not-accessible
STATUS current
DESCR…
1.3.6.1.2.1.37.1.14.1.8 atmAddrVclTable15 atmAddrVclTable OBJECT-TYPE
SYNTAX SEQUENCE OF AtmAddrVclEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"This table…
1.3.6.1.2.1.37.1.14.1.9 atmVplStatTable18 atmVplStatTable OBJECT-TYPE
SYNTAX SEQUENCE OF AtmVplStatEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"This table…
1.3.6.1.2.1.37.1.14.1.10 atmVplLogicalPortTable13 atmVplLogicalPortTable OBJECT-TYPE
SYNTAX SEQUENCE OF AtmVplLogicalPortEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTI…
1.3.6.1.2.1.37.1.14.1.11 atmVclStatTable18 atmVclStatTable OBJECT-TYPE
SYNTAX SEQUENCE OF AtmVclStatEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"This table…
1.3.6.1.2.1.37.1.14.1.12 atmAal5VclStatTable15 atmAal5VclStatTable OBJECT-TYPE
SYNTAX SEQUENCE OF AtmAal5VclStatEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"Th…
1.3.6.1.2.1.37.1.14.1.13 atmVclGenTable12 atmVclGenTable OBJECT-TYPE
SYNTAX SEQUENCE OF AtmVclGenEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"General Info…
1.3.6.1.2.1.37.1.14.1.14 atmInterfaceExtTable127 atmInterfaceExtTable OBJECT-TYPE
SYNTAX SEQUENCE OF AtmInterfaceExtEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"…
1.3.6.1.2.1.37.1.14.1.15 atmIlmiSrvcRegTable17 atmIlmiSrvcRegTable OBJECT-TYPE
SYNTAX SEQUENCE OF AtmIlmiSrvcRegEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"Th…
1.3.6.1.2.1.37.1.14.1.16 atmIlmiNetworkPrefixTable13 atmIlmiNetworkPrefixTable OBJECT-TYPE
SYNTAX SEQUENCE OF AtmIlmiNetworkPrefixEntry
MAX-ACCESS not-accessible
STATUS current
DES…
1.3.6.1.2.1.37.1.14.1.17 atmSwitchAddressTable14 atmSwitchAddressTable OBJECT-TYPE
SYNTAX SEQUENCE OF AtmSwitchAddressEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
…
1.3.6.1.2.1.37.1.14.1.18 atmVpCrossConnectXTable13 atmVpCrossConnectXTable OBJECT-TYPE
SYNTAX SEQUENCE OF AtmVpCrossConnectXEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIP…
1.3.6.1.2.1.37.1.14.1.19 atmVcCrossConnectXTable13 atmVcCrossConnectXTable OBJECT-TYPE
SYNTAX SEQUENCE OF AtmVcCrossConnectXEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIP…
1.3.6.1.2.1.37.1.14.1.20 atmCurrentlyFailingPVplTable12 atmCurrentlyFailingPVplTable OBJECT-TYPE
SYNTAX SEQUENCE OF AtmCurrentlyFailingPVplEntry
MAX-ACCESS not-accessible
STATUS curre…
1.3.6.1.2.1.37.1.14.1.21 atmCurrentlyFailingPVclTable12 atmCurrentlyFailingPVclTable OBJECT-TYPE
SYNTAX SEQUENCE OF AtmCurrentlyFailingPVclEntry
MAX-ACCESS not-accessible
STATUS curre…